Version: xfce-base/xfce4-appfinder 4.13.0:0

Depends On: >=dev-libs/glib-2.30:= >=x11-libs/gtk+-3.20:3= >=xfce-base/garcon-0.3:= >=xfce-base/libxfce4util-4.11:= >=xfce-base/libxfce4ui-4.11:=[gtk3(+)] >=xfce-base/xfconf-4.10:= !xfce-base/xfce-utils dev-util/intltool sys-devel/gettext virtual/pkgconfig

USE Flags:

Version: xfce-base/xfce4-appfinder 4.12.0-r1:0

Depends On: >=dev-libs/glib-2.30:= >=x11-libs/gtk+-3.2:3= >=xfce-base/garcon-0.3:= >=xfce-base/libxfce4util-4.11:= >=xfce-base/libxfce4ui-4.11:=[gtk3(+)] >=xfce-base/xfconf-4.10:= !xfce-base/xfce-utils dev-util/intltool sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug

4.12.0-r14.13.0
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~x86-solaris""~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~sparc ~x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~x86-solaris"
comments powered by Disqus